This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 115466 - filecontext for /usr/lib/dhcp(3).? twice
filecontext for /usr/lib/dhcp(3).? twice
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 14:16 EST by Jochen Schmitt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 14:19:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2004-02-12 14:16:55 EST
The filecontext for

/usr/lib/dhcp(3).? 

was defined twice in the file dhcpc.fc and chcpd.fd.

This coused a warning message on rpm-4.3

Best Regards:

Jochen Schmitt
Comment 1 Daniel Walsh 2004-02-12 14:19:31 EST
FIxed in latest policy files.

Note You need to log in before you can comment on or make changes to this bug.